custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/owgn6
east: !!python/object/apply:decimal.Decimal
- '-76.221799'
flow: 1
gauge_id: !!python/long '146392'
level_files:
- depth_grids/805_1/dblbnd.adf
- depth_grids/806_1/dblbnd.adf
- depth_grids/807_1/dblbnd.adf
- depth_grids/808_1/dblbnd.adf
- depth_grids/809_1/dblbnd.adf
- depth_grids/810_1/dblbnd.adf
- depth_grids/811_1/dblbnd.adf
- depth_grids/812_2/dblbnd.adf
- depth_grids/815_4/dblbnd.adf
lid: owgn6
location: Owego
major_flow: 0.0
major_stage: 33.0
max_depth: 24.3604
minor_flow: 0.0
minor_stage: 30.0
moderate_flow: 0.0
moderate_stage: 32.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 29.0
north: !!python/object/apply:decimal.Decimal
- '42.116184'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.085686'
stage_offset: 776.105
stages_selected: 805.1,806.1,807.1,808.1,809.1,810.1,811.1,812.2,815.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-76.275357'
wfo: bgm
